Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163838 - Bad: -bash: /usr/bin/net: Permission denied
Summary: Bad: -bash: /usr/bin/net: Permission denied
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: samba
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Simo Sorce
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-21 14:59 UTC by Dave Harris
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 3.0.24-1.fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-14 20:33:26 UTC


Attachments (Terms of Use)

Description Dave Harris 2005-07-21 14:59:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050511

Description of problem:
- installed fedora core 4
- /usr/bin/net runs fine
- updated the system using yum update
- /usr/bin/net doesn't run at all "-bash: /usr/bin/net: Permission denied"
- repeated the whole proccess on other machine the same happened again


Version-Release number of selected component (if applicable):
samba-3.0.14a-2

How reproducible:
Always

Steps to Reproduce:
1.install fc4
2.run yum update
3.run /usr/bin/net
  

Additional info:

Comment 1 Christian Iseli 2007-01-22 11:31:17 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Simo Sorce 2007-03-14 20:33:26 UTC
works in FC6


Note You need to log in before you can comment on or make changes to this bug.